@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,400italic,700italic);
/* A default font */
p, body, input, select, textarea, button, div, ul, ol, label {
  font-family: "Roboto", Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-size: 15px;
  line-height: 134%; }

ol, ul {
  margin-left: 3em; }

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 0.5em 0;
  padding: 0;
  font-family: "Roboto Condensed", Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-stretch: condensed;
  height: auto; }

img.center,
div.center {
  display: block;
  margin: 0 auto .5em auto;
  float: none; }
img.left,
div.left {
  display: block;
  float: left;
  margin: 0 5% .5em 0; }
img.right,
div.right {
  display: block;
  float: right;
  margin: 0 0 .5em 1em; }
img.pct20,
div.pct20 {
  width: 20%; }
img.pct25,
div.pct25 {
  width: 25%; }
img.pct30,
div.pct30 {
  width: 30%; }
img.pct33,
div.pct33 {
  width: 33%; }
img.pct40,
div.pct40 {
  width: 40%; }
img.pct50,
div.pct50 {
  width: 50%; }
img.pct60,
div.pct60 {
  width: 60%; }
img.pct66,
div.pct66 {
  width: 66%; }
img.pct70,
div.pct70 {
  width: 70%; }
img.pct75,
div.pct75 {
  width: 75%; }
img.pct80,
div.pct80 {
  width: 80%; }
img.pct90,
div.pct90 {
  width: 90%; }
img.pct100,
div.pct100 {
  width: 100%; }

blockquote {
  color: black;
  font-style: normal;
  margin: -0.50em 0.25em 0.75em;
  padding: 0.75em;
  background-color: rgba(255, 255, 255, 0.75); }

.blue {
  color: #15359E; }

.dk_blue {
  color: #1E3270; }

.red {
  color: #C71800; }

.dk_red {
  color: #660000; }

/*
 * Overall grid and layout
 */
/* Page types */
#call-form {
  width: 40%; }

#call-story {
  width: 60%; }

#donation-contact {
  width: 40%; }

#donation-details {
  width: 60%; }

#event-attend-form {
  width: 55%; }

#letter-form {
  width: 40%; }

#letter-story {
  width: 60%; }

#letter-story .box {
  width: 100%; }

#letter-story textarea {
  font-size: 1.2em;
  height: 14em; }

#lte-prelim {
  width: 40%; }

#lte-letter {
  width: 100%; }

#lte-help {
  width: 100%; }

#petition-box {
  width: 60%; }

#petition-story {
  width: 60%; }

#petition-form {
  width: 40%; }

#recurring-cancel {
  width: 60%; }

#recurring-update {
  width: 60%; }

#signup-form {
  width: 40%; }

#signup-story {
  width: 60%; }

#taf-form {
  width: 50%; }

#taf-preview {
  width: 50%; }

#thanks-notaf {
  width: 100%; }

#unsub-form {
  width: 50%; }

#survey-questions,
#contact {
  padding: 15px;
  background-color: #EEEEEE; }

#survey-contact {
  padding: 15px 15px 0 15px;
  background-color: #EEEEEE; }

#main {
  margin-top: 1.25em; }

#sidebar {
  width: 35%;
  padding-right: 0 !important; }

#map {
  margin-bottom: 1em !important;
  width: 35%;
  padding-right: 0 !important; }

#map img {
  border: solid black 1px;
  margin: 0 auto;
  display: block;
  width: 100% !important; }

#map .caption {
  color: #777;
  font-style: italic;
  text-align: center; }

#story {
  width: 65%; }

#main.widebar #sidebar {
  width: 65%; }
#main.widebar #map {
  width: 65%; }
#main.widebar #story {
  width: 35%; }

#story h1,
#story h2,
#story h3,
#story h4,
#story h5,
#story h6,
.story-style h1,
.story-style h2,
.story-style h3,
.story-style h4,
.story-style h5,
.story-style h6 {
  font-stretch: condensed;
  line-height: 1.15em;
  color: #1E3270;
  text-align: left;
  font-weight: 400;
  margin-bottom: 0.25em; }
#story h1,
.story-style h1 {
  font-size: 27px;
  font-weight: 700; }
#story h2,
.story-style h2 {
  font-size: 22px; }
#story h3,
.story-style h3 {
  font-size: 22px;
  color: #C71800; }
#story h4,
.story-style h4 {
  font-size: 20px;
  color: #C71800;
  margin-bottom: 8px; }
#story h5,
.story-style h5 {
  font-size: 20px;
  margin-bottom: 8px; }
#story h6,
.story-style h6 {
  color: #C71800;
  font-size: 18px;
  margin-bottom: 8px; }
#story img,
.story-style img {
  max-width: 100%; }
#story p img,
.story-style p img {
  margin-top: 0; }

/* [whipcount/login/account tools/recurring cancel/update] */
/* Box sizing so percents work the way we want. Our JS makes it work on IE7 */
.container, .col, input, select, textarea {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }

/* Wrapper for video, works in tandem with AttachVideoResizing JS */
.video {
  width: 100%;
  height: auto; }

/* Sizes and padding */
body {
  margin: 0px; }

.container {
  width: 1024px;
  max-width: 1024px;
  padding: 0px 20px; }

.col, .border.col {
  margin: 0px !important; }

.col {
  float: left;
  padding-right: 30px; }

.col.end {
  float: right; }

.area {
  padding: 0 15px 15px; }

.center-wrapper {
  text-align: center; }

/* Headers */
.header {
  padding: 0;
  border: none; }
  .header h1,
  .header h2,
  .header h3,
  .header h4,
  .header h5,
  .header h6 {
    display: none; }
  .header img.dfa-logo {
    margin: 15px 0;
    display: inline;
    max-height: 89px;
    max-width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; }

/* Footer */
.footer-holder {
  background-color: #1E3270;
  color: white;
  margin-top: 20px;
  padding-top: 0;
  font-size: 16px;
  line-height: 1.34em;
  overflow: auto; }
  .footer-holder a {
    color: white;
    text-decoration: none;
    font-weight: bold; }
    .footer-holder a:hover {
      color: white;
      text-decoration: underline; }
  .footer-holder .footer {
    border: none;
    padding: 15px;
    margin-top: 25px;
    overflow: hidden;
    font-weight: normal; }
    .footer-holder .footer ul.dfa-links {
      list-style-type: none;
      text-align: left;
      float: left;
      width: 32%;
      margin: 0; }
      .footer-holder .footer ul.dfa-links li {
        margin-bottom: 6px; }
  .footer-holder .dfa-contact {
    float: right; }
    .footer-holder .dfa-contact p {
      font-family: "Roboto Condensed", Helvetica, "Helvetica Neue", Arial, sans-serif;
      margin: 0; }
    .footer-holder .dfa-contact .dfa-social-icons {
      float: left;
      margin-left: 1em; }
      .footer-holder .dfa-contact .dfa-social-icons img {
        margin-left: 1em; }
    .footer-holder .dfa-contact .dfa-address {
      float: left; }
  .footer-holder .dfa-disclaimer {
    border: 1px solid white;
    text-align: center;
    padding: 15px;
    margin: 20px 0; }
    .footer-holder .dfa-disclaimer p {
      margin: 0; }

.ak-err-below .ak-err {
  margin-bottom: 0;
  padding-bottom: 0.5em; }

#ak-errors {
  background-color: #8c0000; }

label.ak-error {
  color: #c00000; }

.errornote {
  color: #c00000; }

ul.errorlist {
  list-style-type: disc;
  color: #c00000;
  margin-left: 1em;
  line-height: 120%;
  margin-bottom: .5em; }

input.ak-error,
select.ak-error,
textarea.ak-error {
  background-color: #ffe1c8 !important;
  border-color: red !important; }

.footer span:before {
  content: "\00b7\00a0"; }

.footer span:first-child:before {
  content: ""; }

.footer-holder {
  clear: both; }

.ak-rtl .footer {
  text-align: left; }

.ak-rtl .col {
  float: right; }

.ak-rtl .col.end {
  float: left; }

/* 
 * Details: specific form elements, input styles, default font
 */
label.wide,
.wide label {
  padding-top: 0.5em;
  display: block; }

/* Emphasized box, para spacing, headers */
.box {
  background-color: #c8c8c8;
  padding: 20px; }

p, .col p, .box p, .area p {
  margin: 0px 0px 1em 0px; }

/* .col p:first-child, .box p:first-child, .area p:first-child { margin: 0px; } */
/* Input and text styles */
fieldset {
  padding: 0.5em 1.4em;
  border: none;
  background-color: #EEEEEE; }

legend {
  font-size: 1.25em;
  font-family: "Roboto Condensed", Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;
  margin-left: -5px;
  padding: 0px 5px;
  color: #15359E; }

textarea {
  height: 4em;
  width: 100%; }

input, select, textarea, .taf-body {
  border-radius: 4px; }

select, .ak-styled-fields select {
  padding: 5px;
  border: 1px solid #15359e;
  border-radius: 0px;
  max-width: 100%; }

button {
  float: none;
  /* Blueprint makes them float. */ }

button:hover {
  background-color: #DEDEDE;
  border-color: #CECECE;
  color: #464646; }

/* Disabled and readonly inputs */
input[readonly], input[disabled] {
  background-color: #FFF;
  color: #777;
  -webkit-text-fill-color: #777;
  -webkit-opacity: 1; }

fieldset div {
  margin-bottom: 0.5em; }

/* Thanks and tellafriend */
.social-links {
  float: right;
  width: 100px; }

.facebook-share-button {
  height: 20px;
  margin: 1px; }

.twitter-share-button {
  height: 20px;
  margin: 1px; }

.fb-like {
  float: right;
  clear: right;
  border: none;
  overflow: hidden;
  width: 300px;
  height: 80px;
  padding-top: 5px; }

.floating-progress {
  float: right;
  clear: right;
  width: 300px;
  margin-left: 0px;
  margin-right: 15px; }

#taf {
  clear: both; }

#id_taf_preview_msg {
  margin-top: 0.75em; }

.taf_body {
  margin-bottom: 0.75em; }

#id-comment, #id-taf-emails {
  height: 4em;
  width: 100%; }

/* #id_comment_block {	display: none; } */
#id-taf-note {
  height: 6em; }

.area #progress {
  margin-right: 0px; }

.ak-labels-above label, .ak-labels-above .ak-checkbox-field, .ak-label-above, .ak-no-js .ak-labels-overlaid label {
  color: #222;
  margin: 0.5em 0; }

.ak-styled-fields .ak-labels-overlaid label {
  padding: 8px 10px !important;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal; }

.ak-required-flag {
  display: none; }

/* Thanks page redesigned */
button.ak-share-button, .ak-share-button {
  display: inline-block;
  font-size: 22px;
  padding: 10px 20px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: bold;
  line-height: 130%;
  margin: 0.1em 0.5em 0.7em 0;
  color: white; }

button.ak-share-button:hover, .ak-share-button:hover {
  cursor: pointer;
  color: white;
  opacity: 0.8; }

.ak-emphasized-text {
  font-weight: bold; }

.ak-sharebox {
  padding: 10px 0px 10px 15px; }

.ak-header {
  font-size: 40px;
  line-height: 42px; }

.ak-facebook-text, .ak-twitter-text, .ak-email-text {
  width: 25px;
  height: 3px;
  position: relative;
  padding: 15px 0px 0px 0px;
  background-repeat: no-repeat;
  display: inline-block; }

.ak-facebook-text {
  background-image: url("/media/images/facebook-transparent-18px.png");
  background-image: url("/media/images/facebook-transparent.svg"), none;
  background-size: 18px;
  position: relative;
  top: 3px; }

.ak-twitter-text {
  background-image: url("../media/images/twitter-transparent-18px.png");
  background-image: url("/media/images/twitter-transparent.svg"), none;
  background-size: 18px;
  position: relative;
  top: 3px; }

.ak-email-text {
  background-image: url("../media/images/icon-envelope.png");
  background-size: 16px;
  padding-right: 15px; }

.ak-share-message {
  height: 208px;
  background: #FAFAFA;
  padding: 10px; }

.ak-share-url-text {
  color: white;
  background: #666;
  padding: 8px 20px;
  border: 1px solid #666; }

.ak-share-url {
  border: 1px solid #eee;
  background: #efefef;
  width: 380px;
  padding: 8px;
  position: relative;
  left: -3px; }

.ak-emailalt:hover {
  cursor: pointer; }

.ak-sendmessage, .ak-sendmessage:hover {
  background: #fcac42; }

.ak-sharebox-tafsubject {
  height: 25px;
  color: #777;
  background: white;
  border: solid #a0a0a0 1px;
  padding: 3px;
  background: #FAFAFA;
  margin: 3px 0px;
  border-radius: 4px;
  overflow-y: scroll; }

.ak-sharebox-tafbody {
  height: 180px;
  background: white;
  color: #777;
  border: solid #a0a0a0 1px;
  padding: 3px;
  background: #FAFAFA;
  margin: 3px 0px;
  border-radius: 4px;
  overflow-y: scroll; }

/* Functional CSS Classes  */
.ak-hide {
  display: none; }

.ak-padding-left-none {
  padding-left: 0; }

.ak-percent-full {
  width: 100% !important; }

.ak-float-none {
  float: none; }

.ak-pull-left {
  float: left; }

.ak-pull-right {
  float: right; }

.ak-clear {
  clear: both; }

.ak-center {
  text-align: center; }

.ak-weight-normal {
  font-weight: normal; }

.ak-hidden-mobile {
  display: inline-block; }

.ak-visible-mobile, .ak-mobile-only {
  display: none; }

.ak-border-test {
  border: 1px solid black; }

.ak-border-top {
  border-top: 1px solid #eee; }

.ak-uppercase {
  text-transform: uppercase; }

.ak-blurb {
  font-size: 18px;
  line-height: 22px;
  color: #505050; }

/* Colors */
.ak-facebook, .ak-facebook:hover {
  background: #3b5998;
  color: white;
  width: 100%;
  text-align: center; }

.ak-twitter, .ak-twitter:hover {
  background: #4099FF;
  color: white;
  width: 100%;
  text-align: center; }

.ak-email, .ak-email:hover {
  background: #37b34a;
  color: white;
  width: 100%;
  text-align: center; }

.ak-donate, .ak-donate:hover {
  background: #E97F15;
  color: white;
  width: 100%;
  text-align: center; }

/* Tables */
.ak-styled-tables tr.target:nth-child(even) {
  background: #f9f9f9; }

/*Responsive Thanks page */
@media (max-width: 767px) {
  * {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */ }

  img {
    max-width: 100%; }

  .ak-thanks div.area, div.ak-sharebox {
    padding: 0px 10px; }

  .ak-thanks div.social-links {
    display: none; }

  .ak-sharebox {
    width: 100%;
    padding: 0;
    background: none;
    border: none; }

  button.ak-share-button, .ak-share-button {
    font-size: 25px;
    padding: 10px 20px;
    width: 100%;
    text-align: center; }

  [class*="span"] {
    width: 100%; }

  .push-1, .prepend-1 {
    margin: 0;
    padding: 0; }

  .ak-center-mobile {
    display: block;
    text-align: center; }

  .ak-hidden-mobile {
    display: none; }

  .ak-mobile-only, .ak-visible-mobile {
    display: inline-block; } }
/*end responsive media query*/
/* Donate */
#card-num {
  width: 100%; }

#card-code-box, #exp-date-box {
  width: 50%;
  float: left; }

#progress {
  margin: 15px; }

#product-list td, #candidate-list td {
  vertical-align: top; }

#product-list th, #candidate-list th {
  background-color: #eee; }

#products-label, #candidates-label {
  position: absolute;
  left: -999em; }

.candidate-portrait {
  float: left;
  margin: 0px 10px 0px 0px; }

.candidate-name, .product-name {
  font-weight: bold; }

.candidate-amount, .product-quantity, .product-amount {
  width: 1%; }

.donation-total {
  background-color: yellow;
  padding: 5px;
  font-weight: bold; }

label {
  font-size: 14px; }
  label.ak-btn {
    display: inline-block;
    width: 80px;
    height: 44px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 44px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    color: white;
    background: #3080f7;
    font-size: 16px;
    text-align: center;
    box-shadow: black 0 1px 0;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
    color: white;
    vertical-align: middle; }
    label.ak-btn:hover {
      background: #3080f7;
      color: #ffffff;
      cursor: pointer; }

.ak-radio-checked {
  background: #37b34a !important;
  box-shadow: inset 0 1px 1px 1px rgba(0, 0, 0, 0.3) !important;
  border: 1px solid #fff; }

div#amount-list ul.ak-unstyled {
  list-style-type: none;
  margin-left: 0; }

div#amount-list ul.ak-unstyled li {
  width: 80px;
  height: 50px;
  margin-bottom: 5px; }

div#amount-list ul.ak-unstyled li label.ak-btn input[type="radio"] {
  display: none; }

/*Global new ak styles*/
.ak-border-left {
  border-left: 1px solid #eee; }

.ak-styled-fields input[type="text"],
.ak-styled-fields input[type="number"],
.ak-styled-fields input[type="password"] {
  height: 30px;
  padding: 5px 10px;
  border: 1px solid #15359E;
  font-size: 14px;
  border-radius: 0; }
  .ak-styled-fields input[type="text"] div,
  .ak-styled-fields input[type="number"] div,
  .ak-styled-fields input[type="password"] div {
    color: red !important; }
.ak-styled-fields select {
  height: 30px;
  font-size: 14px;
  color: #646464; }
.ak-styled-fields select[multiple] {
  width: 100%;
  height: 100%; }
.ak-styled-fields textarea {
  border: 1px solid #15359E;
  padding: 10px;
  font-size: 14px;
  border-radius: 0; }
.ak-styled-fields .ak-labels-overlaid label {
  padding: 10px;
  font-size: 14px; }
.ak-styled-fields input[type="checkbox"],
.ak-styled-fields input[type="radio"] {
  font-size: 13px;
  line-height: 1.2em;
  padding-bottom: 0.75em;
  margin-right: 0.25em; }

.ak-styled-zip input[name="zip"] {
  width: 100%; }

div.checkbox-item, div.radio-item {
  font-size: 13px;
  line-height: 1.2em;
  padding-bottom: 0.75em;
  margin-right: 0.25em; }

#id_submit {
  font-size: 15px;
  display: inline-block;
  color: white;
  background-color: #c71800;
  border-color: white;
  border-width: 1px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  border: 2px solid white;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  font-family: "Roboto", Helvetica, "Helvetica Neue", Arial, sans-serif;
  text-transform: uppercase;
  padding: 12px 15px 14px 15px !important;
  position: relative; }
  #id_submit:hover {
    color: white;
    background-color: #d90000;
    top: 0;
    left: 0;
    border: 2px solid white;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none; }

.ak-styled-button,
.ak-styled-submit-button {
  font-size: 22px;
  display: inline-block;
  color: white;
  background-color: #c71800;
  border-color: white;
  border-width: 1px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  border: 2px solid white;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  font-family: "Roboto", Helvetica, "Helvetica Neue", Arial, sans-serif;
  text-transform: uppercase;
  padding: 12px 15px 14px 15px !important;
  position: relative; }
  .ak-styled-button:hover,
  .ak-styled-submit-button:hover {
    color: white;
    background-color: #d90000;
    top: 0;
    left: 0;
    border: 2px solid white;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none; }

.ak-styled-description {
  background: #f9f9f9; }

.ak-padding-top-none {
  padding-top: 0; }

/* Thermometer */
.ak-original-progress-meter {
  width: 250px;
  height: 50px;
  margin-left: 0px !important; }
  .ak-original-progress-meter .progress-caption {
    text-align: left; }
  .ak-original-progress-meter .progress-holder {
    height: 20px;
    margin: 0px;
    width: 100%;
    background: #505050;
    background: #777;
    color: white;
    border-radius: 0;
    border: none; }
    .ak-original-progress-meter .progress-holder .progress-bar {
      background: #37b34a;
      height: 20px; }
    .ak-original-progress-meter .progress-holder .progress-percent {
      font-size: 14px;
      line-height: 14px;
      padding-top: 2px;
      border-radius: 0px; }

#known_user {
  color: #C71800; }
  #known_user #known_user_name {
    font-style: normal;
    font-weight: bold; }

/* LTE */
#lte-submit {
  clear: both; }

.ak-quote {
  background: #EEEEEE;
  padding: 10px;
  margin: 0.5em 0; }
  .ak-quote p {
    font-size: 15px;
    line-height: 134%;
    padding-left: 6px; }

#script_intro {
  margin-bottom: 1em;
  font-style: italic;
  font-weight: bold; }

.target {
  padding: .5em 0; }

.ak-pull-right {
  float: right; }

.ak-pull-left {
  float: left; }

/**** START DFA TEMPLATE CODE ****/
a {
  color: #0000AA; }
  a:hover {
    color: #0000FF; }

#progress {
  margin-top: 8px;
  margin-bottom: 8px; }

.dfa-progress-wrapper {
  position: relative;
  background-color: #1E3270;
  text-align: center;
  color: white;
  padding: 0;
  margin-bottom: 12px;
  width: 100%;
  overflow: auto;
  line-height: 1.4em;
  font-size: 20px; }
  .dfa-progress-wrapper p.dfa-take-action {
    margin: 0;
    padding: 0 12px 12px 12px;
    font-size: 24px;
    font-weight: bold;
    display: block;
    line-height: 1.15em; }

.ak-original-progress-meter {
  width: 100%;
  padding: 0;
  margin: 0;
  height: auto; }
  .ak-original-progress-meter .progress-holder {
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    width: 100%;
    height: 60px;
    max-height: 60px;
    padding: 0px;
    background-color: #660000;
    position: relative;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; }
    .ak-original-progress-meter .progress-holder.empty {
      height: 10px;
      background-color: #C71800; }
      .ak-original-progress-meter .progress-holder.empty .progress-percent {
        display: none; }
      .ak-original-progress-meter .progress-holder.empty .progress-caption {
        display: none; }
      .ak-original-progress-meter .progress-holder.empty .progress-bar {
        display: none; }
    .ak-original-progress-meter .progress-holder .progress-bar {
      background-color: #C71800;
      height: 56px;
      max-height: 56px;
      z-index: 1; }
    .ak-original-progress-meter .progress-holder .progress-percent {
      font-family: "Roboto Condensed";
      padding: 2px 0;
      width: 47%;
      left: 0;
      top: 0;
      text-align: right;
      position: absolute;
      font-size: 42px;
      font-style: italic;
      font-stretch: condensed;
      line-height: 120%;
      text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
      -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=2,OffY=2,Color=#80000000,Positive=true)";
      zoom: 1;
      filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=2,OffY=2,Color=#80000000,Positive=true); }
    .ak-original-progress-meter .progress-holder .progress-caption {
      width: 47%;
      padding: 0px;
      z-index: 10;
      right: 10px;
      top: 10px;
      position: absolute;
      font-family: "Roboto Condensed";
      font-size: 13px; }

/* end resetting ak-styled form fields */
/* eliminate jQuery-ui shiny tabs */
.ui-widget-header {
  background: #ddd !important; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #eee !important; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  background: #dde8ff !important; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff !important; }

/* end jQuery-ui mods */
.dfa-title {
  background-color: #1E3270;
  width: 100%; }
  .dfa-title h2 {
    font-family: "Roboto", Helvetica, "Helvetica Neue", Arial, sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 110%;
    color: white;
    padding: 12px 0 16px 0 !important;
    margin: 0; }

.dfa-intro {
  font-family: "Roboto", Helvetica, "Helvetica Neue", Arial, sans-serif;
  margin-bottom: 1em; }
  .dfa-intro .leadin {
    display: block;
    font-family: "Roboto Condensed", Helvetica, "Helvetica Neue", Arial, sans-serif;
    font-size: 22px;
    font-weight: 400;
    font-stretch: condensed;
    line-height: 115%;
    color: #C71800;
    text-align: left;
    margin-bottom: 0.25em !important; }
    .dfa-intro .leadin p {
      font-family: inherit;
      font-size: inherit;
      line-height: inherit; }

/* whipcount specific */
.whipcount #response ul {
  margin-left: 3em;
  list-style-type: none; }

.whipcount .opposed {
  background-color: #FECFD0 !important; }

.whipcount .supportive {
  background-color: #CFFECE !important; }

.whipcount .uncommitted {
  background-color: #FFFFD0 !important; }

tr.target a.ak-styled-button {
  font-size: 14px;
  padding: 4px 8px 4px 8px !important;
  white-space: nowrap; }

/* event specific */
ul.events {
  margin-left: 0; }

ul.events li.event {
  list-style-type: none;
  padding-bottom: 1em; }

.event-title {
  font-family: "Roboto Condensed", Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-size: 20px;
  line-height: 1.34em;
  color: #15359E; }

.event-venue {
  font-weight: bold;
  color: #888; }

.event-time {
  margin: .5em 0; }

/**** END DFA TEMPLATE CODE ****/
/* Tablet Portrait size to standard 1024 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  body {
    background-image: none; }

  .container {
    width: 100%;
    max-width: 100%; }

  .dfa-title h2 {
    font-size: 30px; }

  .ak-original-progress-meter .progress-holder .progress-caption {
    font-size: 12px;
    top: 4px;
    right: 4px;
    width: 47%; }
  .ak-original-progress-meter .progress-holder .progress-percent {
    font-size: 30px;
    top: 8px; }

  .ak-styled-submit-button {
    font-size: 18px; } }
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  .container, .area {
    padding: 0px; }

  .col, .container, .area, .sidebar {
    width: 100% !important; }

  .col {
    padding-right: 0; }

  .border {
    border-right: none !important; }

  .ak-mobile-lead, .ak-continued {
    position: static !important;
    left: auto !important; }

  #map img {
    width: 300px !important;
    height: 300px !important; }

  /* a mobile screen isn't wide enough for two-column grid of labels/inputs, so flatten it */
  .ak-labels-before label, .ak-labels-before input, .ak-labels-before select, .ak-labels-before textarea, .ak-labels-before .ak-err {
    width: 100%; }

  .ak-labels-before label {
    text-align: left; }

  .ak-rtl .ak-labels-before label {
    text-align: right; }

  .header {
    text-align: center; }

  #main {
    margin-top: 0; }

  #story {
    padding-top: 20px; }

  .dfa-title h2 {
    font-size: 28px; }

  #progress {
    margin-top: 0; }

  .dfa-progress-wrapper {
    margin-top: 0; }

  img.left, img.right, img.center,
  div.left,
  div.right,
  div.center {
    margin: .5em auto !important;
    float: none !important; }
  img.pct20, img.pct25, img.pct30, img.pct33, img.pct40, img.pct50, img.pct60,
  div.pct20,
  div.pct25,
  div.pct30,
  div.pct33,
  div.pct40,
  div.pct50,
  div.pct60 {
    width: 60% !important; }
  img.pct66, img.pct70, img.pct75, img.pct80, img.pct90, img.pct100,
  div.pct66,
  div.pct70,
  div.pct75,
  div.pct80,
  div.pct90,
  div.pct100 {
    width: 80% !important; }

  .footer-holder .footer .dfa-contact {
    float: none; }
    .footer-holder .footer .dfa-contact .dfa-address {
      text-align: center;
      float: none;
      margin-top: 1em; }
    .footer-holder .footer .dfa-contact .dfa-social-icons {
      float: none;
      text-align: center;
      margin: 1em 0 0; }
      .footer-holder .footer .dfa-contact .dfa-social-icons img {
        margin-left: 0.5em;
        margin-right: 0.5em; }
  .footer-holder .footer ul.dfa-links {
    width: 100%;
    float: none; }
    .footer-holder .footer ul.dfa-links li {
      text-align: center; }

  .ak-mobile-padding {
    padding: 0px 15px; }

  .ak-mobile-vertical-padding {
    padding-top: 15px !important; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    font-size: 12px;
    padding: .5em !important; } }
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  .dfa-title h2 {
    font-size: 24px; }

  img.left, img.right, img.center,
  div.left,
  div.right,
  div.center {
    margin: .5em auto !important;
    float: none !important; }
  img.pct20, img.pct25, img.pct30, img.pct33, img.pct40,
  div.pct20,
  div.pct25,
  div.pct30,
  div.pct33,
  div.pct40 {
    width: 80% !important; }
  img.pct50, img.pct60, img.pct66, img.pct70, img.pct75, img.pct80, img.pct90, img.pct100,
  div.pct50,
  div.pct60,
  div.pct66,
  div.pct70,
  div.pct75,
  div.pct80,
  div.pct90,
  div.pct100 {
    width: 100% !important; }

  .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    font-size: 12px;
    padding: .5em !important; } }
